WordPress.org

News

Објаве

Вордпрес 2.7

Објаве

  • Вордпрес 2.7

    После вишемесечног ишчекивања, Вордпрес 2.7 је коначно стигао, али са, нажалост, мало већим него иначе закашњењем у односу на главно, енглеско издање. Овом приликом желим да се извиним свим корисницима српског издања који су чекали на овај излазак. Разлог за кашњење је пре свега лоша координација између аутора Вордпреса и преводиоца која се огледа у…

    Read Post

  • Вордпрес 2.6.5

    Вордпрес 2.6.5 је спреман за преузимање. Као и прошло издање, и ово доноси исправке уочених безбедносних пропуста и потребно је да што пре ажурирате вашу инсталацију. Уколико користите издање 2.6.3, можете заменити само следеће датотеке, пошто су у њима направљене измене у односу на прошло издање: wp-includes/feed.php wp-includes/version.php wp-includes/post.php wp-admin/users.php xmlrpc.php Уколико имате неко старије…

    Read Post

  • Вордпрес 2.6.3

    Доступно је издање Вордпреса 2.6.3. Оно не доноси ништа ново већ само исправља неке безбедоносне пропусте који су уочени у протеклом периоду. Уколико не желите да преузимате цело издање да бисте ажурирали пропусте, можете само преузети датотеке class-snoopy.php и version.php и заменити истоимене датотеке у директоријуму wp-includes ваше постојеће инсталације издања 2.6.2. Уколико имате неко…

    Read Post

  • Вордпрес 2.6.2

    Доступно је издање Вордпреса 2.6.2. Оно исправља безбедоносне пропусте и друге ситне грешке из претходног издања. Све измене можете видети овде.

    Read Post

  • Вордпрес 2.6.1

    Од данас је доступно издање Вордпреса 2.6.1. Оно не доноси ништа ново, служи да исправи грешке из издања 2.6. Све измене можете видети овде.

    Read Post

  • Вордпрес 2.6

    Неколико сати након изласка главног издања на енглеском језику, Вордпрес 2.6 је доступан и на српском. Као и претходних неколико издања и ово је у потпуности локализовано.

    Read Post

  • Вордпрес 2.5.1

    Данас је постало доступно издање Вордпреса 2.5.1, па је од сада доступно и локализовано издање. Свима се препоручује да ажурирају своју инсталацију због безбедносних пропуста у издању 2.5 који су сада отклоњени.

    Read Post